body {
  font-family: Helvetica,Arial,sans-serif;
}

table.filelist {
  font-family: monospace;
  font-size: 16px;
  width: 100%;
  border: 1px solid lightgray;
  border-collapse: collapse;
}

table.filelist td {
  padding: 3px 8px;
}

table.filelist tr:nth-child(2n) td {
  background-color: #cfefdf;
}

a {
  text-decoration: none;
}